package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioFormaPagamentoAgencia extends DefaultItemMenuSistema {

	public ItemMenuRelatorioFormaPagamentoAgencia() {
		super("formaPagamentoAgenciaController.mniRelatorioFinanceiro.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOFORMAPAGAMENTOAGENCIACONTROLLER";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/informes/formaPagamentoAgencia/formaPagamentoAgencia.zul",
				Labels.getLabel("formaPagamentoAgenciaController.mniRelatorioFinanceiro.label"), getArgs(), desktop);
	}

}